Package: org.gradle.api.tasks.testing

## [Java] Enum Destination

- org.gradle.api.tasks.testing.TestOutputEvent.Destination

- Destination of the message

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `StdErr` |
    `StdOut` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Enum Constant Detail

    - #### TestOutputEvent.Destination StdErr

    - #### TestOutputEvent.Destination StdOut